# h323.h File Reference

`#include <opal/buildopts.h>`
`#include <h323/h323ep.h>`
`#include <h323/h323con.h>`
`#include <h323/gkclient.h>`

Include dependency graph for h323.h:

Go to the source code of this file.

## Functions

PString | OpalGetVersion ()
unsigned | OpalGetMajorVersion ()
unsigned | OpalGetMinorVersion ()
unsigned | OpalGetBuildNumber ()

## Function Documentation

unsigned OpalGetBuildNumber | ( |  | ) |

unsigned OpalGetMajorVersion | ( |  | ) |

unsigned OpalGetMinorVersion | ( |  | ) |

PString OpalGetVersion | ( |  | ) |